"accept_button" = "Accept";
"accept_privacy_policy_button" = "Accept";
"acknowledge_button" = "Got it";
"alipay_button" = "Alipay";
"cancel_button" = "Cancel";
"confirm_button" = "Confirm";
"decline_button" = "Decline";
"email_resend_otp_button" = "Send again";
"finish_button" = "Finish";
"link_submit_button" = "Connect";
"login_email_another_button" = "Use another Email";
"login_email_button" = "Sign in with Email";
"login_guest_button" = "Play as Guest";
"login_nvs_button" = "Sign in with current number";
"login_other_accounts_button" = "Sign in with another account";
"login_reset_password_button" = "Forgot password";
"login_submit_button" = "Sign in";
"mobile_resend_otp_button" = "Send again";
"mobile_send_otp_button" = "Send";
"next_step_button" = "Next";
"open_seayoo_account_website_button" = "打开通行证网站";
"retry_button" = "Try again";
"real_name_submit_button" = "Submit";
"switch_account_button" = "Switch account";
"webview_reload_button" = "Reload";
"weixin_pay_button" = "Wechat Pay";
"login_otp_button" = "短信验证码登录";
"password_login_text" = "正在登录 %@";
"login_fangchenmi_dialog_title" = "防沉迷限制登录";
"login_access_denied_dialog_title" = "账号已被封禁";
"login_privacy_agree_dialog_title" = "请先阅读并同意";
"login_privacy_agree_button" = "同意并继续";
"login_token_time_show_recent" = "最近登录";

"alipay_qrcode_text" = "Alipay by QR Code";
"device_grant_send_otp_text" = "A verification code will be send to %@.";
"device_grant_send_otp_default_text" = "将发送验证码至 %@";
"email_send_otp_text" = "A code will be sent to your email to verify your identity.";
"fangchenmi_notification_further_text" = "《Notice on Further Strengthening Management to Effectively Prevent Minors from Addiction to Online Games》";
"fangchenmi_notification_text" = "《Notice on Preventing Minors from Addiction to Online Games》";
"link_email_load_existing_account_text" = "You‘re about to load an existing game account connected with this email.";
"link_email_successful_text" = "Your game has already connected with this email.
You can play your game across devices and operating systems.";
"link_email_text" = "Login to connect current game to your email, or load an existing game.\nYou can safely play your game across multiple devices and operating systems.";
"link_seayoo_account_anon_text" = "Please connect your phone number. Unregistered numbers will be automatically registered upon verification.";
"link_seayoo_account_default_text" = "Please link your Seayoo Account. Unregistered numbers will be automatically registered upon verification.";
"login_agreements_default_text" = "I agree to the following policies:%@%@";
"login_agreements_nvs_text" = "I agree to the following policies: %@ %@ &&默认&&";
"login_carrier_terms_text" = "《Carrier Terms》";
"login_other_methods_text" = "OR";
"login_privacy_policy_text" = "'Privacy Policy'";
"login_user_agreements_text" = "'User Agreements";
"payment_qrcode_expired_text" = "The QR code has expired. Please place a new order.";
"payment_qrcode_expired_text_above_qrcode" = "Expired";
"payment_successful_text" = "Check in-game, and if it’s not received, contact support.";
"real_name_text" = "In accordance with the %@ and %@ issued by the National Press and Publication Administration, users must complete real-name verification before entering the game.\n Please provide accurate and valid identity information to complete the verification.";
"weixin_pay_qrcode_text" = "Wechat Pay by QR Code";

"device_grant_title" = "New device verification";
"email_verification_title" = "Email Verification";
"link_email_load_existing_account_title" = "Load Game Account？";
"link_email_successful_title" = "Congratulations！";
"link_email_title" = "Connect Your Game with Email";
"link_seayoo_account_anon_title" = "Connect to Phone Number";
"link_seayoo_account_default_title" = "Connect to Seayoo Account";
"login_email_title" = "Sign in with Email";
"login_title" = "Sign in";
"login_welcome_back_title" = "Welcome Back!";
"login_welcome_title" = "Welcome!";
"payment_qrcode_title" = "Pay by QR Code";
"payment_successful_title" = "Payment Successful";
"real_name_title" = "Real Name Verification";
"email_otp_placeholder" = "Verification Code";
"email_placeholder" = "Your Email Address";
"identity_card_placeholder" = "Please enter your identity card.";
"login_or_register_mobile_placeholder" = "Sign in or sign up with phone number";
"mobile_otp_placeholder" = "Verification Code";
"mobile_placeholder" = "Your Phone Number";
"password_placeholder" = "Enter password";
"real_name_placeholder" = "Please enter your real name.";
"login_default_title" = "金山世游通行证";

"real_name_required_toast" = "Please enter your name.";
"agreements_required_toast" = "Please agree to the terms first.";
"device_grant_otp_sent_sms_toast" = "A verification code have been sent to your phone.";
"identity_card_required_toast" = "Please enter your identity card.";
"mobile_invalid_toast" = "Please enter a valid phone number";
"mobile_required_toast" = "Please enter your phone number.";
"order_expired_toast" = "Order expired. Please try again later.";
"otp_invalid_toast" = "Invalid verification code";
"otp_not_sent_toast" = "Get the verification code first.";
"otp_required_toast" = "Please enter the verification code.";
"otp_sent_sms_toast" = "SMS sent.";
"password_invalid_toast" = "Please enter your password.";
"password_required_toast" = "Please enter your password.";
"payment_weixin_not_installed_toast" = "Please install WeChat and try again, or choose another payment method.";
"real_name_required_toast" = "Please enter your name.";
"identity_card_invalid_toast" = "Please enter your vaild identity card.";
"real_name_invalid_toast" = "Please enter your real name.";
"login_otp_tab" = "Verification Code";
"login_password_tab" = "Password";
"common_dialog_title" = "Tips";
"fangchenmi_age_dialog_text" = "According to the National Press and Publication Administration, your age does not meet the requirements to play this game.";
"fangchenmi_taptap_age_dialog_text" = "According to the National Press and Publication Administration, your TapTap account's real-name verified age does not meet the minimum age requirement to play this game.";
"fangchenmi_time_dialog_text" = "According to national anti-addiction regulations, your playtime has ended. This account will be logged out. Please manage your playtime wisely and take breaks.";
"login_account_deleting_dialog_text" = "Your Seayoo Account is deleting. You cannot sign in now. \n\n If you want to recover this account, please visit the Seayoo Account website to cancel the deletion request.";
"login_account_deleting_dialog_title" = "Account Deletion";
"login_delete_credential_dialog_text" = "You’ll need to verify again to sign in after remove the account.";
"login_delete_credential_dialog_title" = "Do you want to remove this account?";
"payment_result_not_found_text" = "Payment result not found. If payment finished, check back in-game later.";

"ads_placement_error" = "Ads placement configuration error.";
"ads_playback_error" = "Ads playback failed. Please try again later.";
"ads_request_error" = "Ad request failed. Please try again later.";
"ads_throttled_error" = "You watch ads too frequently. Please try again later.";
"ads_unavailable_error" = "Ads unavailable. Please try again later.";

"announcements_open_error" = "Failed to open announcement page.";
"announcements_url_error" = "Invalid announcement link";
"complain_open_error" = "Failed to open complain page.";
"complain_url_error" = "Invalid complain link";
"gift_code_url_error" = "Invalid gift code link";
"core_service_connect_error" = "Failed to connect to core service. Please check your network and try again (%@).";
"core_service_not_installed_error" = "Core service not installed (%@).";
"credential_expired_error" = "Your session has expired. Please sign in again.";
"fangchenmi_error" = "According to national anti-addiction regulations, you cannot play this game at this time.";
"feature_unavailable_error" = "Feature unavailable: %@";

"iap_jailbreak_error" = "Purchases aren’t supported on jailbroken devices.";
"iap_order_error" = "Order verification failed.";
"iap_payment_failed" = "Purchase failed";
"iap_payment_method_unavailable_error" = "No payment methods available. Please try again later.";
"iap_product_not_found_error" = "Product not found";
"iap_product_retrieve_error" = "Failed to retrieve products";
"iap_storefront_error" = "Purchases aren’t supported in your country/region.";
"iap_transaction_error" = "Invalid transaction";
"iap_unavailable_error" = "Enable in-app purchases to continue";

"invalid_argument_error" = "Invalid argument: %@";
"login_required_error" = "User not logged in";
"logout_failed_error" = "Logout failed. Please try again later.";

"internet_disconnected_error" = "No internet. Please check your connection and try again.";
"dns_error" = "The domain name could not be resolved.";
"network_changed_error" = "Network disconnected. Please check your connection and try again.";
"network_permission_error" = "Mobile network access is restricted. Please grant permission and try again.";
"request_timeout_error" = "Request timed out. Please try again.";
"server_response_error" = "Unable to process the server's response. Please try again later.";
"tcp_error" = "Unable to connect to the server.";
"tls_error" = "Unable to establish a secure connection. Please check your network settings.";
"server_error" = "Could not connect to server. Please try again later. (%@)";

"real_name_cancelled_error" = "User has cancelled the real-name.";
"real_name_required_error" = "Your account has not completed real-name verification. Please verify your identity and try again.";
"sdk_init_error" = "SDK init error (%@)";

"share_app_not_installed_error" = "Target app not installed. Please choose another option to share.";
"share_app_version_error" = "Target app version not supported. Please choose another option to share.";
"share_content_error" = "Share content not found. Please try again later.";
"share_image_path_error" = "Image path error.";
"share_permission_error" = "Target app lacks share permissions. Please choose another option to share.";
"share_scene_error" = "Target app doesn’t support this sharing scene. Please choose another option.";
"share_target_error" = "This share target is not supported. Please choose another option to share.";
"share_type_error" = "Target app doesn’t support this type of share. Please choose another option.";
"share_video_path_error" = "Video path error.";
"share_invalid_args_error" = "Invalid arguments";
"save_image_permission_denied_error" = "Photo library access denied. Please enable it in system settings.";

"short_link_game_data_error" = "Incorrect game data. Please check.";
"short_link_invalid_error" = "Invalid short link. Please check it.";
"short_link_open_error" = "Failed to open short link. Please try again later.";
"external_app_not_installed_error" = "Unable to open %@. Please check whether it is installed.";
"system_error" = "System error";

"third_party_authorization_failed_error" = "Authorization failed. Please try again later.(%@)";
"third_party_authorization_pending_error" = "Authorization pending. Please try again later.";
"third_party_authorization_revoked_error" = "You canceled authorization. Please reauthorize to sign in.";
"third_party_team_transferred_error" = "User ID has changed. Please contact support.";
"third_party_authorization_denied" = "You denied the authorization. Please log in again.";

"unknown_error" = "Unknown error";
"unsupported_login_method_error" = "This sign in method is not supported. Please choose another option.";
"user_cancelled_error" = "User cancelled";
"user_not_found_error" = "User not found. Unable to log in.";
"webview_url_error" = "Invalid link";
"login_welcome_banner_text" = "Welcome Back!";

"weixin_not_installed_error" = "Please install wechat and try again";

"activation_text" = "The current game is in a limited number testing phase. Please enter the activation code to obtain the testing qualification";
"activation_title" = "Activation";
"activation_button" = "Activate";
"activation_placeholder" = "Enter the activation code";
"activation_required_toast" = "Please enter the activation code";

"delete_button" = "Delete";

"share_target_system_display_name" = "System Share";
"share_target_agora_display_name" = "Xiaohongshu Share";
"share_target_weixin_display_name" = "WeChat Share";
"share_target_weibo_display_name" = "Weibo Share";
"share_target_douyin_display_name" = "Douyin Share";
"share_target_qq_display_name" = "QQ Share";

"share_scene_weixin_session_display_name" = "WeChat Friends";
"share_scene_weixin_timeline_display_name" = "WeChat Moments";
"share_scene_weixin_favorite_display_name" = "WeChat Favorites";
"share_scene_douyin_edit_display_name" = "Douyin Edit Page";
"share_scene_douyin_publish_display_name" = "Douyin Publish Page";
"share_scene_douyin_contacts_display_name" = "Douyin Direct Message";
"share_scene_qq_display_name" = "QQ Friends";
"share_scene_qzone_display_name" = "Qzone";
